<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
<header class="title">
<ul class="tabl">
    <li class="home-tabl1">Home</li>
    <li class="home-tabl">Home2</li>
    <li class="home-tabl">Home3</li>
    <li class="home-tabl">Home4</li>
</ul>
</header>

</body>
</html>